function FileData_Pairs(x)
{
x.t("example","0.5v=0");
x.t("columns","wish");
x.t("commander","tools");
x.t("commander","analog");
x.t("wish","display");
x.t("0.5v=0","psi");
x.t("enabled","box");
x.t("provided","sensor");
x.t("close","window");
x.t("voltages","display");
x.t("pressure","input");
x.t("pressure","sensor");
x.t("voltage","input");
x.t("box","using");
x.t("cancel","close");
x.t("window","without");
x.t("input","input");
x.t("input","select");
x.t("input","power");
x.t("input","configure");
x.t("input","used");
x.t("display","values");
x.t("display","using");
x.t("arrow","choose");
x.t("select","enabled");
x.t("select","power");
x.t("accept","changes");
x.t("number","columns");
x.t("changes","click");
x.t("enter","voltages");
x.t("click","cancel");
x.t("click","accept");
x.t("4.5v=50","psi");
x.t("power","commander");
x.t("tools","configure");
x.t("drop-down","arrow");
x.t("configure","pressure");
x.t("sensor","select");
x.t("sensor","enter");
x.t("information","provided");
x.t("0-5v","pressure");
x.t("values","example");
x.t("choose","number");
x.t("psi","click");
x.t("psi","4.5v=50");
x.t("used","0-5v");
x.t("using","drop-down");
x.t("using","information");
x.t("without","changes");
x.t("analog","voltage");
}
